<?xml version="1.0" ?>
<CodeSystem xmlns="http://hl7.org/fhir">
    <id value="ems-tbc-resistenzergaenzung"/>
    <url value="https://termgit.elga.gv.at/CodeSystem-ems-tbc-resistenzergaenzung"/>
    <identifier>
        <use value="official"/>
        <system value="urn:ietf:rfc:3986"/>
        <value value="urn:oid:1.2.40.0.34.5.67"/>
    </identifier>
    <version value="1.0.0"/>
    <name value="ems-tbc-resistenzergaenzung"/>
    <title value="EMS_TBC_ResistenzErgaenzung"/>
    <status value="active"/>
    <date value="2017-01-26"/>
    <description value="**Beschreibung:** Resistenzprüfung TBC für INH, RMP, EMB, SM, AMK, KM, CM, CIP, OFX, PZA, MFX, PAS, CS, LZD, PTO, RFB"/>
    <content value="complete"/>
    <count value="3"/>
    <concept>
        <code value="GET_BEFNOTPOS"/>
        <display value="Getestet - Befundung nicht möglich"/>
    </concept>
    <concept>
        <code value="GET_ERGMISS"/>
        <display value="Getestet - Ergebnis noch ausständig"/>
    </concept>
    <concept>
        <code value="NICHTGET"/>
        <display value="nicht getestet"/>
    </concept>
</CodeSystem>
